/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/
/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */
/* #Site Styles
================================================== */
#splash { position: absolute; top: 0; left: 0; width: 100%; height: 100%; min-width: 960px; min-height: 450px; background: white url(https://s3.amazonaws.com/winecask/images/splash_bg.jpg) repeat 0 0; z-index: 999; }
#splash #splash-intermezzo { position: absolute; top: 50%; left: 50%; width: 450px; height: 415px; margin: -230px 0 0 -470px; text-align: center; }
#splash #splash-wine-cask { position: absolute; top: 50%; left: 50%; width: 450px; height: 415px; margin: -230px 0 0 20px; text-align: center; }
#splash .lifestyle { width: 400px; height: 232px; margin: 0 auto 20px; padding: 24px; background: #fff; box-shadow: 0 3px 8px rgba(0, 0, 0, 0.4); }

#page { min-width: 1030px; }

#site-header { width: 1030px; position: relative; height: 107px; margin: 0 auto; }
#site-header nav { overflow: hidden; zoom: 1; }
#site-header nav ul { width: 380px; margin: 0; padding: 75px 0 0; list-style: none; font-size: 11px; font-weight: 600; text-transform: uppercase; }
#site-header nav li { display: inline; letter-spacing: 1px; }
#site-header a { text-decoration: none; }

#logo { position: absolute; top: 0; left: 50%; width: 297px; height: 142px; margin: 0 0 0 -149px; z-index: 100; }

#nav-left { float: left; }
#nav-left li { margin: 0 18px 0 0; }

#nav-right { float: right; text-align: right; }
#nav-right li { margin: 0 0 0 17px; }

#content { width: 1000px; margin: 0 auto 20px; padding: 15px; background: #fff; box-shadow: 0 0 7px rgba(0, 0, 0, 0.2); }
#content p { text-align: justify; }

#hero { position: relative; min-height: 325px; background: transparent url(https://s3.amazonaws.com/winecask/images/loader.gif) no-repeat center; margin: 0 0 20px; }
#hero .slideshow { overflow: hidden; height: 580px; margin-bottom: -20px; }
#hero #intro { position: absolute; top: 25px; right: 20px; left: 530px; color: #fff; font-family: "Bitter", "proxima-nova", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }
#hero #intro p { margin: 0 0 10px; font-size: 14px; line-height: 1.5; }
#hero #intro a { color: #fff; text-decoration: underline; }
#hero #intro a:hover { text-decoration: none; }

#section-navigation ul { margin: 0 0 15px; padding: 0 0 10px 5px; border-bottom: 1px solid rgba(0, 0, 0, 0.2); font-size: 18px; font-weight: 700; list-style: none; text-transform: uppercase; }
#section-navigation li { display: inline; margin: 0; word-spacing: 2px; }
#section-navigation li:after { content: " / "; }
#section-navigation li:last-child:after { content: ""; }
#section-navigation a { text-decoration: none; }

#site-footer { overflow: hidden; zoom: 1; width: 1030px; margin: 0 auto 20px; font-size: 10px; text-transform: uppercase; }
#site-footer dl { float: left; margin: 0; padding: 0; }
#site-footer dl dt { display: inline; margin: 0; }
#site-footer dl dd { display: inline; margin: 0 0 0 7px; padding: 0 7px 0 0; border-right: 1px solid rgba(0, 0, 0, 0.3); }
#site-footer dl dd:last-child { border: none; }
#site-footer a { text-decoration: none; }
#site-footer #copyright { float: right; margin: 0; }
#site-footer p { line-height: 1; }

#content .staff-bio p { padding: 0; }

/*	Open Table Reservations	*/
#open-table-code { min-height: 70px; background: url(https://s3.amazonaws.com/winecask/images/loader.gif) no-repeat 50% 15px; }
#open-table-code .OT_wrapper { width: 1000px !important; margin: 0 0 7px; border: none; }
#open-table-code .OT_header h1 { margin: 8px 0 0 15px; padding: 0; line-height: 1; }
#open-table-code .OT_header h2 { margin: 4px 0 0 15px; padding: 0; line-height: 1; }
#open-table-code .OT_list { width: 805px; }
#open-table-code .OT_day, #open-table-code .OT_time, #open-table-code .OT_party, #open-table-code .OT_submit { width: 170px; padding-top: 5px; border: none; }
#open-table-code .OT_day input, #open-table-code .OT_time input, #open-table-code .OT_party input, #open-table-code .OT_submit input { width: 150px; }
#open-table-code #OT_timeList, #open-table-code #OT_partyList { top: 37px; left: 35px; width: 155px; }
#open-table-code #OT_timeList .OT_navListItem, #open-table-code #OT_partyList .OT_navListItem { width: 138px; }
#open-table-code .OT_submit { width: 140px; padding: 10px 10px 0 20px; }
#open-table-code .OT_submit #OTButton #OT_Find_a_Table, #open-table-code .OT_submit #OTButton .OT_Find_a_Table, #open-table-code .OT_submit .OTButton #OT_Find_a_Table, #open-table-code .OT_submit .OTButton .OT_Find_a_Table { font: normal 700 14px/23px "proxima-nova", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; letter-spacing: 1px; text-transoform: uppercase; }
#open-table-code .OT_ExtLink { width: 1000px; font-family: "proxima-nova", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 11px; letter-spacing: 1px; }

/* #Page Styles
================================================== */
/* News Items	*/
.news-item { clear: both; overflow: hidden; zoom: 1; width: 830px; margin: 0 auto 20px; padding: 15px 25px 15px 175px; background: #fff; box-shadow: 0 0 7px rgba(0, 0, 0, 0.2); }
.news-item img { float: left; width: 130px; margin: 0 0 0 -160px; }
.news-item h2 { margin: 5px 0 0; font-size: 12px; font-weight: 600; line-height: 1.2; word-spacing: 1px; }
.news-item h2 em { color: #800507; font-style: normal; }
.news-item p { margin: 5px 0 10px; text-align: justify; word-spacing: 1px; }

/*	Staff Bios	*/
.staff-bio { overflow: hidden; zoom: 1; margin: 0 auto 20px; padding: 15px 25px 15px 175px; background: #fff; border-bottom: 1px solid rgba(0, 0, 0, 0.2); }
.staff-bio:last-child { border: none; }
.staff-bio img { float: left; width: 130px; margin: 0 0 0 -160px; padding: 5px; background: #fff; border: 1px solid rgba(0, 0, 0, 0.1); }
.staff-bio h2 { margin: 5px 0 0; font-size: 13px; font-weight: 700; line-height: 1.2; letter-spacing: 1px; word-spacing: 1px; }
.staff-bio h2 em { color: #666; font-weight: 400; }
.staff-bio p { margin: 5px 0 10px; padding: 0; text-align: justify; word-spacing: 1px; }

/*	Menus	*/
#menu-list { overflow: hidden; zoom: 1; margin: 20px 0 0; padding: 0; list-style: none; text-transform: uppercase; }
#menu-list li { float: left; width: 25%; text-align: center; }
#menu-list img { width: 205px; height: 350px; margin: 0; }
#menu-list img:hover { box-shadow: 0 3px 10px rgba(204, 204, 204, 0.1); -moz-box-shadow: 0 3px 10px rgba(204, 204, 204, 0.1); }
#menu-list h2 { font-size: 13px; font-weight: 600; letter-spacing: 1px; }
#menu-list a { text-decoration: none; }

/*	Reviews	& Press	*/
#reviews article { padding: 15px 0; border-bottom: 1px solid rgba(0, 0, 0, 0.2); }
#reviews article:first-child { padding: 0 0 15px; }
#reviews article p { margin: 0 0 10px; line-height: 1.4; }
#reviews article blockquote { padding: 0 10px; }
#reviews article blockquote p { padding-left: 5px; text-indent: -5px; color: #555; font-size: 14px; line-height: 1.6; text-transform: none; }
#reviews article blockquote p:first-child:before { content: '"'; }
#reviews article blockquote p:last-child:after { content: '"'; }
#reviews article .author { padding: 0 0 0 22px; font-size: 12px; text-indent: -11px; text-transform: uppercase; }
#reviews article .author:before { content: "-- "; }
#reviews article .meta { text-transform: uppercase; }
#reviews article strong { font-weight: 600; }

#articles { margin-bottom: 20px; }
#articles article { padding: 10px 10px 10px 5px; border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
#articles article:first-child { padding-top: 0; }
#articles article h2 { margin: 0; padding: 5px 0; background: transparent url(https://s3.amazonaws.com/winecask/images/icon_toggle.png) no-repeat right 3px; font-size: 13px; font-weight: 400; line-height: 1.2; }
#articles article h2 em { color: #800507; font-style: normal; font-weight: 600; }
#articles article h2:hover { color: #800507; cursor: pointer; }
#articles article .open { background-position: right -47px; }
#articles article p { margin: 0 0 5px; }
#articles article .more-link { font-size: 11px; text-transform: uppercase; }

/*	Links	*/
#links { overflow: hidden; zoom: 1; }
#links article { float: left; width: 480px; margin: 0 0 25px; padding: 0 10px; }
#links article ul { margin: 10px 0 0; padding: 0 0 0 20px; list-style: disc outside; text-transform: uppercase; }
#links article li { margin: 0 0 7px; color: #999; line-height: 1.4; }
#links h2 { margin: 0; font-size: 14px; font-weight: 700; line-height: 1.4; }
#links a { text-decoration: none; }

/*	Images & Videos	*/
.paused { position: absolute; z-index: -1; visibility: hidden; }

#vembed { margin: 0 0 10px; }

#title-description { margin: -20px 0 10px; padding: 0 10px; font-size: 11px; font-weight: 600; line-height: 1; text-transform: uppercase; word-spacing: 1px; }
#title-description em { font-style: normal; font-weight: 400; }
#title-description em:before { content: " - "; }

#gallery-thumbs ul { margin: 0; padding: 0; list-style: none; }
#gallery-thumbs li { float: left; width: 136px; height: 79px; margin: 0 8px 8px 0; }
#gallery-thumbs li:nth-child(7n+0) { margin: 0 0 8px; }
#gallery-thumbs li img { width: 136px; height: 79px; }
#gallery-thumbs .dark { background: #000; }

/* #Media Queries
================================================== */
/* Smaller than standard 960 (devices and browsers) */
/* Tablet Portrait size to standard 960 (devices and browsers) */
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) { #page { min-width: 700px; }
  #site-header { width: 700px; }
  #site-header nav ul { width: 180px; padding: 10px; font-size: 10px; }
  #site-header nav li { display: block; margin: 0 0 3px; }
  #logo { width: 180px; height: auto; }
  #nav-left li { margin: 0 0 3px; }
  #nav-right li { margin: 0 0 3px; }
  #content { width: 680px; padding: 10px; margin: 0 auto; }
  #hero img { width: 680px; height: auto; }
  #site-footer { width: 700px; }
  #site-footer dl dt { display: none; } }
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
